## RRuleTest

Description

Located in /inc/test-RRULE-v2.php (line 21)

Variable Summary
mixed $description
mixed $dtstart
mixed $PHP_time
mixed $recur
mixed $result_description
mixed $SQL_time
Method Summary
RRuleTest __construct ( $description, $start, $recur, [ $result_description = null])
void PHPTest ()
void SQLTest ()
Variables
mixed $description (line 24)
mixed $dtstart (line 22)
mixed $PHP_time (line 26)
mixed $recur (line 23)
mixed $result_description (line 25)
mixed $SQL_time (line 27)
Methods
Constructor __construct (line 29)
RRuleTest __construct ( $description, $start, $recur, [ $result_description = null])

- $description
- $start
- $recur
- $result_description

PHPTest (line 37)
void PHPTest ()
SQLTest (line 51)
void SQLTest ()

Documentation generated on Thu, 25 Feb 2010 11:39:21 +1300 by phpDocumentor 1.3.2